﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400&display=swap');

.font-noto-sans{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

.font-middle {
    font-size: .9em;
}

.font-semi-large {
    font-size: 1.02em;
}

.font-url {
    word-break: break-all;
}

.ind-2_85 {
    text-indent: -2.85em;
    margin: 0 0 0 2.85em;
}

.ind-4 {
    text-indent: -4em;
    margin: 0 0 0 4em;
}

.border_area_dullred {
    border: 2px solid #e6b8ab;
}

.border_area_lightblue {
    border: 2px solid #acd1da;
}

.border_area_limeyellow {
    border: 2px solid #e8e828;
}

.border_area_dullgreen {
    border: 2px solid #d3e79a;
}

.img_bg_20 {
 padding: 20px 6%;
 background: #f6f6f6;
}

.img_disc{
    position: relative;
    top: 2px;
    margin: 0 .1em;
}

.mb-25 {
  margin-bottom: -25px;
}



/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.img_disc{
    height: 14px;
    width: auto;
}

.wid100_sp {
        width: 100px;
}


}

